Subject: Ticket Assigned - 9556448206 / Warranty issue
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 24 Mar 2022 06:31:59 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9556448206 / Warranty issue Anu?                    Hello           10:16 AM, 24th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:16 AM, 24th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:16 AM, 24th Mar                   Jok                   Hi Anu?. Thank you for contacting us. My name is Jok. How may I help you today?           10:16 AM, 24th Mar                     Anu?                    I had ordered a shoe rack a month ago and it’s already damaged           10:16 AM, 24th Mar                     Anu?                    Can you plz help me sending someone to fix it           10:16 AM, 24th Mar                     Anu?                             10:17 AM, 24th Mar                     Anu?                             10:17 AM, 24th Mar                   Ahmed                   Could you please share your order number so that I can assist you further?           10:21 AM, 24th Mar                     Anu?                    Thank You for shopping at HomeBox.Your Invoice 9556448206, is scheduled for delivery on           10:23 AM, 24th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            10:26 AM, 24th Mar                   Ahmed                   Can you share your active contact number and email address with us please.           10:27 AM, 24th Mar                     Anu?                    +971585068292           10:28 AM, 24th Mar                     Anu?                    [email-masked]           10:28 AM, 24th Mar                   Ahmed                   thank you for sharing your contact details with us I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           10:29 AM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4070888